
@media screen and (max-width: 750px){
  body.home #main_contents {
      padding-top: 20px;
  }
}

.mwform-radio-field {
    float: left;
    width: 150px;
	margin-left: 10px;
	height: 30px;
}

.submit-btn input {
	background: #FFB100;
	width: 30%;
	max-width: 550px;
	min-width: 220px;
	margin: 10px;
	justify-content: center;
	border: 1px #FFB100 solid;
	text-align: center;
	padding: 5px;
	color: #fff;
	transition: all 0.4s ease;
}

.submit-btn input:hover {
	background: #fff;
	color: #BC8300;
}




/*会社概要*/

.tel_font{
	font-size: 1.5rem;
	font-family: "Noto Sans Japanese";
	font-weight: 700;
	line-height: 1.5rem;
	text-shadow: 
    #FFF 2px 0px,  #FFF -2px 0px,
    #FFF 0px -2px, #FFF 0px 2px,
    #FFF 2px 2px , #FFF -2px 2px,
    #FFF 2px -2px, #FFF -2px -2px,
    #FFF 1px 2px,  #FFF -1px 2px,
    #FFF 1px -2px, #FFF -1px -2px,
    #FFF 2px 1px,  #FFF -2px 1px,
    #FFF 2px -1px, #FFF -2px -1px;
	color: #03A9F4;
}
@media all and (min-width: 767px) {
  
  .tel_font{
	font-size: 2rem;
	font-family: "Noto Sans Japanese";
	font-weight: 700;
	  line-height: 1.5rem;
}
}

@media all and (max-width: 350px) {
  
  .tel_font{
	font-size: 1.2rem;
	font-family: "Noto Sans Japanese";
	font-weight: 900;
	  line-height: 0.8rem;
}
}










#return_contact{
	text-align: center;
}

.footer_tel{
	margin-top: -15px;
	margin-bottom: 20px;
	padding: 0 20px;
	line-height: 30px;
	font-size: 16px;
}

.avatar_area {
    width: 180px !important;
    height: 180px !important;
    float: none;
    margin: 0 auto 20px;
}
.avatar_area {
    display: block;
    width: 180px;
    height: 180px;
    border-radius: 100%;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.circle-image img {
    border-radius: 50%;
}
.author-box .author-name {
    font-size: 22px;
    margin: 0 0 1px 0 !important;
    text-align: center;
    font-weight: 600;
}
.author {
  text-align: center;
  margin-bottom: 60px;
}
.author-box {
    border: 1px solid #ccc;
    margin: 1em 0;
    line-height: 1.4;
    position: relative;
    text-align: center;
    padding: 10px;
}
.author-box .author-description {
    text-align: center;
    line-height: 3em;
}

.author-description {
    margin-bottom: 0em;
}
/*Follow Me*/
/* 全体 */
.followme{
padding:0;
color:#000;/* 「Follow me」の文字の色 */
background:#fff;/* 全体背景の色 */
font-family: Quicksand;
}
/* ボタン全体 */
.flowbtn8:before{
display:none;	
}
.flowbtn8{

background:none;/* 背景なし */
border-radius:50%;
position:relative;
display:inline-block;
width:40px;
height:40px;
font-size:20px;
vertical-align:middle;
text-decoration:none;
transition:.5s;
margin:10px;
line-height: 40px;
}
/* 全体ボタンマウスホバー時 */
.flowbtn8:hover{

-webkit-transform:translateY(-5px);
-ms-transform:translateY(-5px);
transform:translateY(-5px);
}
/* ボタンマウスホバー時 */
.flowbtn8:hover{
-webkit-transform:translateY(-5px);
-ms-transform:translateY(-5px);
transform:translateY(-5px);
}
/* Twitterボタンの色 */
.flowbtn8.fl_tw8{
border:solid 1px #00ACED;/* 枠線の色 */
color:#00ACED;/* 文字の色 */
}
/* Twitterマウスホバー時 */
.flowbtn8.fl_tw8:hover{
color:#fff!important;/* 文字の色 */
border:solid 1px #00ACED;/* 枠線の色 */
background:#00ACED;/* 背景の色 */
}
/* Facebookボタンの色 */
.flowbtn8.fl_fb8{
border:solid 1px #1771E6;/* 枠線の色 */
color:#1771E6;/* 文字の色 */
}
/* Facebookマウスホバー時 */
.flowbtn8.fl_fb8:hover{
color:#fff!important;/* 文字の色 */
border:solid 1px #1771E6;/* 枠線の色 */
background:#1771E6;/* 背景の色 */
}
/* Feedlyボタンの色 */
.flowbtn8.fl_fd8{
border:solid 1px #7FB037;/* 枠線の色 */
color:#7FB037;/* 文字の色 */
}
/* Feedlyマウスホバー時 */
.flowbtn8.fl_fd8:hover{
color:#fff!important;/* 文字の色 */
border:solid 1px #7FB037;/* 枠線の色 */
background:#7FB037;/* 背景の色 */
}
/* Instagramボタンの色 */
.flowbtn8.insta_btn8 {
border:solid 1px #fff;/* 枠線の色 */
color:#000;/* 文字の色 */
}
/* Instagramマウスホバー時 */
.flowbtn8.insta_btn8:hover{
color:#000!important;/* 文字の色 */
border:solid 1px #000;/* 枠線の色 */
background:#000;/* 背景の色 */
}
/* youtubeボタンの色 */
.flowbtn8.youtube_btn8 {
border:solid 1px #ff0000;/* 枠線の色 */
color:#ff0000;/* 文字の色 */
}
/* youtubeマウスホバー時 */
.flowbtn8.youtube_btn8:hover{
color:#fff!important;/* 文字の色 */
border:solid 1px #ff0000;/* 枠線の色 */
background:#ff0000;/* 背景の色 */
}
/* ボタン全体の位置 */
.snsbtniti{
display:flex;
flex-flow:row wrap;
justify-content:center;
}
.widget ul{
margin: -5pt 0 0 0;
}

ul.link{
  list-style: none;
}
ul.link li {
  position: relative;
}

ul.link li a {
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: inline-block;
    font-family: Open Sans,sans-serif;
    line-height: 1.428;
    padding: 5px 8px;
	margin: 5px 0px 5px 20px;
    text-decoration: none;
    transition: background .2s linear,border .2s linear,color .2s linear;
}



#page_image_header {
    height: 300px;
}


/*アクセス*/
table.access {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
table.access th {
  width: 40%;
  background-color: #efefef;
  border: 1px solid #ccc;
  box-sizing: border-box;
  padding: 10px 15px;
  vertical-align: middle;
  font-weight: bold;
}
table.access td {
  background: #fff;
  border: 1px solid #ccc;
  box-sizing: border-box;
  padding: 15px;
  vertical-align: top;
  text-align: left;
}


@media screen and (max-width: 767px){
	table.access th{
		text-align: left;
	}
  table.access th, table.access td {
    display: block;
    width: 100%;
    border-bottom: none;
  }
  table.access tr:last-child td:last-child {
    border-bottom: 1px solid #ccc;
  }
  table.access th, table.access td {
      display: block;
      padding-left: 1em;
      border: none;
  }

  table.access th, table.accessth:first-child, table.access td {
      border: none;
      box-sizing: border-box;
      display: block;
      line-height: 1.6em;
      /*padding: 5px 10px;*/
      width: 100%;
  }
  
}



/*メールフォーム*/
table.form {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
table.form th {
  width: 40%;
  background-color: #efefef;
  border: 1px solid #ccc;
  box-sizing: border-box;
  padding: 10px 15px;
  vertical-align: middle;
  font-weight: bold;
}
table.form td {
  background: #fff;
  border: 1px solid #ccc;
  box-sizing: border-box;
  padding: 15px;
  vertical-align: top;
  text-align: left;
}
table.form td textarea, table.form td .txt, table.form td select {
	background-color: #fff;
	padding: 0 10px;
	border: 1px solid #dcdcdc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	height: 40px;
	line-height: 40px;
	width: 100%;
	/*font-size: 1.5rem;*/
}
table.form td .txt_s {
    background-color: #fff;
    padding: 0 10px;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    height: 40px;
    line-height: 40px;
    width: 31%;
    /* font-size: 1.5rem; */
}
table.form td textarea {
	width: 100% !important;
	height: 100%;
}


@media screen and (max-width: 767px){
  table.form th, table.form td {
    display: block;
    width: 100%;
    border-bottom: none;
  }
  table.form tr:last-child td:last-child {
    border-bottom: 1px solid #ccc;
  }
  table.form th, table.form td {
      display: block;
      padding-left: 1em;
      border: none;
  }

  table.form th, table.form th:first-child, table.form td {
      border: none;
      box-sizing: border-box;
      display: block;
      line-height: 1.6em;
      /*padding: 5px 10px;*/
      width: 100%;
	  text-align: left;
  }
  table.form td textarea, able.form td .txt, able.form td select {
	font-size: 1.0rem;
  }
  table.form td textarea, table.form td .txt {
	display: block;
	margin: 0 auto;
	width: 100%;
}
}
.hissu {
    background: #f16521;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    margin-left: 1em;
    padding: .2em .5em;
}
.nini {
    background: #8daeca;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    margin-left: 1em;
    padding: .2em .5em;
}


/* スマホ用 */
@media screen and (max-width: 767px) {
	.fb-container {
		width: 100%;
		max-width: 500px;
	}
}
 
/* PC用 */
@media screen and (min-width: 768px) {
	.fb-container {
		width: 340px;
	}
}
